@media only screen and (max-width: 1200px) {
  .header-top {
    padding-left: 15px;
  }
  .nav > li > a {
    padding: 11px 10px 10px;
  }
  .header-bottom {
    padding-left: 26px;
  }
  .sl-caption {
    padding: 279px 15px 0;
  }
  /**/
}

@media only screen and (max-width: 991px) {
  .header {
    padding-top: 5px;
  }
  .header-top {
    padding: 5px 0 0;
  }
  .nav > li .dropdown-menu {
    left: 0;
    -webkit-border-radius: 0 10px 10px 10px;
            border-radius: 0 10px 10px 10px;
  }
  .header-bottom {
    padding: 20px 0;
  }
  .section-main {
    height: 600px;
  }
  .sl-caption {
    /*height: 600px;*/
    height: 620px;
    /*padding: 250px 30px 0 15px;*/
    padding: 320px 30px 0 15px;
  }
  .sl-caption__title {
    font-size: 38px;
  }
  .sl-caption__text {
    font-size: 24px;
  }
  .sl-caption__bottom {
    font-size: 14px;
    position: relative;
    bottom: 0;
    left: 0;

  }
  .content {
    padding: 25px 0;
  }
  .block-text {
    font-size: 16px;
  }
  .block-text h2 {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .block-text img {
    margin-bottom: 20px;
  }
  .block-text p {
    margin-bottom: 15px;
  }
  .adv {
    margin: 20px 0 10px;
  }
  .adv__title {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .adv-item {
    margin-bottom: 20px;
  }
  .adv-item__text {
    margin-top: 15px;
    font-size: 16px;
  }
  .footer {
    padding-top: 25px;
  }
  .footer-nav .col {
    margin-right: 20px;
  }
  .footer-nav li a {
    font-size: 12px;
  }
  .contact-block_footer .contact-block__item.phone a {
    display: block;
  }
  .contact-block_footer .contact-block__item.phone a span {
    display: none;
  }
  /*----------About page---------------*/
  .page-header {
    /*padding: 250px 0 40px;*/
    padding: 330px 0 40px;
  }
  .page-caption__title {
    font-size: 38px;
  }
  .page-caption__descr {
    font-size: 24px;
  }
  /*-------------end------------------*/
}

@media only screen and (max-width: 767px) {
  .header .container {
    max-width: 480px;
  }
  .logo-block {
    text-align: center;
  }
  .navbar-toggle {
    margin-top: 15px;
  }
  .navbar-collapse {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin: 0 -15px;
    padding: 0 15px;
    z-index: 998;
    background: #79bf00;
  }
  .navbar-nav {
    margin: 0;
  }
  .nav > li {
    display: block;
  }
  .nav > li > a {
    padding: 14px 0;
  }
  .nav > li > a:hover {
    color: #fff;
    text-decoration: underline;
  }
  .nav > li.open > a, .nav > li.active > a {
    color: #fff;
    text-decoration: underline;
  }
  .nav > li .dropdown-menu {
    padding: 0 0 0 15px;
  }
  .dropdown-menu .col {
    display: block;
    width: 100%;
  }
  .dropdown-menu li a,
  .dropdown-menu li>span {
    padding: 8px 20px 8px 0!important;
  }
  .header-bottom {
    text-align: center;
  }
  .contact-block {
    display: inline-block;
    text-align: left;
    -moz-text-align-last: auto;
         text-align-last: auto;
  }
  .contact-block__item {
    display: inline-block;
    padding-left: 32px;
  }
  .contact-block__item a {
    font-size: 13px;
  }
  .contact-block__item.location {
    display: none;
  }
  .contact-block__item.phone {
    margin-right: 12px;
    margin-bottom: 15px;
  }
  .contact-block__item.phone a {
    font-size: 13px;
  }
  .section-main {
    height: auto;
  }
  .sl-caption {
    height: auto;
    /*padding: 225px 30px 20px 15px;*/
    padding: 267px 30px 20px 15px;
  }
  .sl-caption__title {
    margin-bottom: 15px;
    font-size: 28px;
  }
  .sl-caption__text {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .sl-caption__bottom {
    position: relative;
    bottom: 0;
    left: 0;
    font-size: 12px;
  }
  .content {
    padding: 20px 0;
  }
  .block-text {
    font-size: 14px;
  }
  .block-text h2 {
    margin-bottom: 12px;
    font-size: 22px;
  }
  .block-text img {
    margin-bottom: 12px;
  }
  .block-text p {
    margin-bottom: 12px;
  }
  .adv {
    margin: 15px 0 5px;
  }
  .adv__title {
    font-size: 22px;
  }
  .adv-item {
    width: 49%;
    margin-bottom: 15px;
  }
  .adv-item__text {
    margin-top: 10px;
    font-size: 14px;
  }
  .footer {
    padding-bottom: 20px;
    text-align: center;
  }
  .footer-menu {
    display: none;
  }
  .contact-block_footer {
    float: none;
    padding-top: 0;
  }
  .contact-block_footer .contact-block__item {
    margin-bottom: 12px;
  }
  .contact-block_footer .contact-block__item a {
    font-size: 16px;
  }
  .contact-block_footer .contact-block__item.location {
    display: block;
    font-size: 16px;
  }
  /*-------------Callback form---------------*/
  .callback-form {
    padding: 30px 15px 130px;
  }
  .callback-form__title {
    margin-bottom: 15px;
    font-size: 28px;
  }
  .callback-form .mfp-close {
    top: 10px;
    width: 20px;
    height: 20px;
    background-size: 100%;
  }
  .form-modal input {
    height: 40px;
    font-size: 14px;
  }
  .btn-modal {
    margin-top: 20px;
  }
  /*-----------------end--------------------*/
  /*----------About page---------------*/
  .page-header {
    /*padding: 225px 0 25px;*/
    padding: 328px 0 25px;
  }
  .page-caption__title {
    margin-bottom: 15px;
    font-size: 28px;
  }
  .page-caption__descr {
    font-size: 18px;
  }
  /*-------------end------------------*/
  /*--------------Contact page-------------*/
  .contact-item {
    margin-bottom: 20px;
    font-size: 24px;
  }
  .contact-item__title {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .contact-item a {
    font-size: 24px;
  }
  .map {
    height: 320px;
    margin-top: 12px;
  }
  /*------------------end-----------------*/
  /*--------------Catalog page-----------------*/
  .catalog {
    margin: 25px 0;
  }
  /*----------------end------------------*/

  .developer {
    position: relative;
    top: 0;
    right: 0;
  }
}

@media only screen and (max-width: 480px) {
  .sl-caption.container{
    padding-top: 435px;
  }
  .page-header{
        padding-top: 385px;
  }
  .sl-caption__title {
    font-size: 18px;
  }
  .sl-caption__text {
    font-size: 14px;
  }
  .block-text h2 {
    font-size: 18px;
  }
  .adv__title {
    font-size: 18px;
  }
  /*----------About page---------------*/
  .page-caption__title {
    font-size: 18px;
  }
  .page-caption__descr {
    font-size: 14px;
  }
  /*-------------end------------------*/
  /*-----------Catalog page-------------*/
  table {
    display: block;
    text-align: center;
  }
  table tbody {
    display: block;
  }
  table tr {
    display: block;
    border-bottom: 1px solid #e1e1e1;
  }
  table tr td {
    display: block;
    padding: 5px 0;
  }
  table tr td:first-child {
    width: 100%;
    margin-bottom: 10px;
    padding: 15px 0 0;
  }
  table tr td:nth-child(2) {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
  }
  table tr td:nth-child(3) {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
  }
  table tr td:nth-child(4) {
    width: 100%;
    min-width: auto;
    padding-bottom: 15px;
  }
  .block-text img{
    max-width: 100%;
  }
  /*---------------end----------------*/
}
